@charset "utf-8";
/* CSS Document */
#jq_contact_form{}
#customForm{
	width:550px;
	height:385px;
	clear:both;
	float:left;
}
#customForm label{
	display:block;
	color:#ffffff;
	line-height:1.4em;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#customForm input{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#customForm input.error{
	background:#a1d4f9;
	border-color:#3cabfd;
}
#customForm textarea{
	width:400px;
	height:150px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#customForm textarea.error{
	background:#a1d4f9;
	border-color:#3cabfd;
}
#customForm div{
	margin-bottom:15px;
}
#customForm div span{
	font-family:Arial, Helvetica, sans-serif;
	margin-left:10px;
	color:#707070;
	font-size:11px;
	font-style:italic;
}
#customForm div span.error{
	color:#3cabfd;
}
#error{
	margin-bottom:20px;
	border:1px solid #006699;
}
#error ul{
	list-style:square;
	padding:5px;
	font-size:11px;
}
#error ul li{
	list-style-position:inside;
	line-height:1.6em;
}
#error ul li strong{
	color:#e46c6d;
}
#error.valid ul li strong{
	color:#93d72e;
}
#name, #email, #phone, #message{
	width:225px;
}
#send{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	width:100px;
	height:35px;
}
.status_part1{
	width:455px;
	height:35px;
	float:left;
	margin-top:10px;
}
.status_part2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3cabfd;
	float:left;
}
